Como Instalar / Jugar UrbanTerror en Debian / Ubuntu

En esta oportunidad se desea instalar el juego tipo shooter Urban Terror 4.1 en equipos con distribuciones con Debian o Ubuntu.
Comencemos con descargar el paquete .deb desde la consola con el siguiente comando

$ cd /home/su_usuario/Descargas
$ wget http://archive.ubuntugames.org/i386/urban-terror_4.1.1-1ug_i386.deb .    (incluya el punto despues del .deb)

Nota: Este archivo es un poco pesado (1,0 Gb)

Una vez descargado, usted podra proceder a instalar el Juego como de costumbre con el siguiente comando (desde la consola):

$sudo dpkg -i urban-terror_4.1.1-1ug_i386.deb

Nota: De no poseer las librerías o dependencias necesarias al momento de ejecutar el comando anterior, usted recibirá un error como este:

dpkg: problemas de dependencias impiden la configuración de urban-terror:
urban-terror depende de libftgl2; sin embargo:
El paquete `libftgl2′ no está instalado.
urban-terror depende de curl; sin embargo:
El paquete `curl’ no está instalado.
urban-terror depende de libsdl-image1.2; sin embargo:
El paquete `libsdl-image1.2′ no está instalado.
urban-terror depende de libsdl-mixer1.2; sin embargo:
El paquete `libsdl-mixer1.2′ no está instalado.
dpkg: error al procesar urban-terror (–install):
problemas de dependencias – se deja sin configurar
Procesando disparadores para gnome-menus …
Procesando disparadores para desktop-file-utils …
Se encontraron errores al procesar:
urban-terror

Para solucionarlo, usted solo deberá realizar el siguiente paso:

$ sudo apt-get -f install -y

Listo con esto tendrá URT instalado en su equipo con Debian / Ubuntu…

Anuncios